Subject: Re: [lojban] Lojban Wiki?

From: Rob Speer <[email-masked]>
Date: Sun, 10 Jun 2001 20:19:38 -0400

On Sun, Jun 10, 2001 at 07:27:39PM -0400, Invent Yourself wrote:
> (If someone were to set up a Lojban Wiki, how would we specify links?
> Capitalization looks ugly in Lojban.)

I always thought that adding two capital letters to make a link was dumb.
Especially since you can put the word in brackets (IIRC) and get a perfectly
good link that way. I think we'd just end up doing it like that.

-- 
Rob Speer